<div class="data-control-id-3197 bd-reviewform-1">
    <div class="data-control-id-3174 bd-container-45 bd-tagstyles">
    <h2 class="title">{l s='Write your review'}</h2>
</div>
    <form action="#" method="post">
        <div class="new_comment_form_content">
            <div id="new_comment_form_error" class="error" style="display: none;">
                {include file="$tpl_dir./emptyTplErrors.tpl"}
            </div>

            {if $criterions|@count > 0}
                <ul id="criterions_list">
                {foreach from=$criterions item='criterion'}
                    <li>
                        <label>{$criterion.name|escape:'html':'UTF-8'}:</label>
                        <div class="star_content data-control-id-3196 bd-rating">
                            <span class="data-control-id-3195 bd-icon-3"></span>
                            <input class="star hidden" type="radio" name="criterion[{$criterion.id_product_comment_criterion|round}]" value="1" />
                            <span class="data-control-id-3195 bd-icon-3"></span>
                            <input class="star hidden" type="radio" name="criterion[{$criterion.id_product_comment_criterion|round}]" value="2" />
                            <span class="data-control-id-3195 bd-icon-3"></span>
                            <input class="star hidden" type="radio" name="criterion[{$criterion.id_product_comment_criterion|round}]" value="3" />
                            <span class="data-control-id-3195 bd-icon-3"></span>
                            <input class="star hidden" type="radio" name="criterion[{$criterion.id_product_comment_criterion|round}]" value="4" />
                            <span class="data-control-id-3195 bd-icon-3"></span>
                            <input class="star hidden" type="radio" name="criterion[{$criterion.id_product_comment_criterion|round}]" value="5" />
                        </div>
                        <div class="clearfix"></div>
                    </li>
                {/foreach}
                </ul>
            {/if}

            <p>
                <label for="comment_title">{l s='Title'}: <sup class="required">*</sup></label>
                <input class="data-control-id-3175 bd-bootstrapinput form-control" id="comment_title" name="title" type="text" value="" size="30"/>
            </p>
            
            <p>
                <label for="content">{l s='Comment'}: <sup class="required">*</sup></label>
                <textarea class="data-control-id-3175 bd-bootstrapinput form-control" id="content" name="content" cols="45" rows="8" aria-required="true"></textarea>
            </p>

            {if $allow_guests == true && $logged == 0}
                <label>{l s='Your name'}: <sup class="required">*</sup></label>
                <input class="data-control-id-3175 bd-bootstrapinput form-control" id="commentCustomerName" name="customer_name" type="text" value="" size="30"/>
            {/if}

            <div id="new_comment_form_footer">
                <input id="id_product_comment_send" name="id_product" type="hidden" value='{$id_product_comment_form}'></input>
                <p class="fl required"><sup>*</sup> {l s='Required fields'}</p>
                <p class="fr">
                    <button id="submitNewMessage" class="data-control-id-3179 bd-button" name="submitMessage" type="submit">{l s='Send'}</button>
                </p>
                <div class="clearfix"></div>
            </div>
        </div>
    </form>
</div>